---     
tags: 
  - Frames
description: Deletes a Frame
parameters:
  - in: header
    name: Authorization
    type: string
    required: true
  - in: path
    name: database
    type: string
    required: true
  - in: path
    name: frame_id
    type: string
    required: true    
produces: 
  - 'application/json'
responses:
  200:
    schema:
      type: object
      properties:
        message:
          type: string
          example: "Frame deleted"
  401:
    schema:
      type: object
      properties:
        error:
          type: string
          example: 'User not authorised'
  403:
    schema:
      type: object
      properties:
        message:
          type: string
          example: "Frame 1 is not in a valid state to delete"
